@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Montserrat:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');


/*  INICO HEADER  */

@media (max-width: 1050px){
  body{   
    overflow-x: hidden;
  }
    
}

.cabecalho{
  width: 100%;
  height: auto;
  background: #333;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  
}
.boxcabe{
  width: 33%;
  height: 30px;  
  margin:2px;
  box-sizing: border-box;
  font-size: 20px;
}
.boxcabe p{
  font-size: 15px;
  font-family: verdana, serif;
  color: #fff;
  text-align: center;
  margin-top: 5px;
}

.icons{
  list-style: none;
}
.icons li{
  height: 40px;
  width: 40px;
  display: inline-block;
  margin: -20px -4px;
  cursor: pointer;
  position: relative;
  left: 200px;
}
.icons li:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  border-radius: 10%;
  background: linear-gradient(45deg, #7b00e0, #ae31d9);
  transition: all 0.3s ease-in;
}
.icons li:hover:before{
  transform: rotate(360deg);
  border-radius: 100%;
}
.icons li a span{
  font-size: 17px;
  line-height: 70px;
  color: #fff;
  transition: all 0.3s ease-out;
}
.icons li:hover a span{
  transform: scale(1.2);
}


@media (max-width: 1150px){
  
.cabecalho{
  width: 100%;
 flex-wrap: wrap;
    flex-direction: column;  
}
.boxcabe{
  width: 100%;
  height: 30px;  
  margin:2px;
  box-sizing: border-box;
  font-size: 14px;
}
.boxcabe p{
  font-size: 14px;
  font-family: verdana, serif;  
  margin-top: 5px;
}

.icons li{
 
  
  position: relative;
  left: 100px;
}

}
/*Inico nav bar*/

.menucabe{
  padding: 0;
  margin: 0; 
  text-transform: uppercase;
  box-sizing: border-box;
  box-shadow: 0px 0px 1em #666;
-webkit-box-shadow: 0px 0px 1em #666;
-moz-box-shadow: 0px 0px 1em #666;  
  height: 100px; 
}

.menucabe nav{
  width: 100%;
  height: 60px;

}
.menucabe .aprovlogo{
  padding: 0px 80px;
  position: relative;
  top: 20px;
}
.menucabe nav ul{   
  text-decoration:none;
  list-style: none;
  float: right;
  margin-right: 20px;
}
.menucabe nav ul li{
  display: inline-block;
  line-height: 60px;
  margin: 20px 15px 10px 5px;
}
.menucabe nav ul li a{
  font-family: Fjalla One;
  font-size: 17px;
  color: red;
  padding: 7px 13px;
  border-radius: 5px;

}
.menucabe nav ul li a.active, a:hover{
  background: #ccc;
  transition: .5s;
  text-decoration: none;
}
.checabtn{
  font-size: 30px;
  color: red;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;  
}
@media (max-width: 952px){
  .menucabe .aprovlogo{
    padding-left: 50px;
  }
  .menucabe nav ul li a{
    font-size: 16px;
  }
}

@media (max-width: 858px){
  .menucabe img{
    width: 100%;
    margin-left: 20px;
  }
    
  .menucabe nav ul{
    position: relative;
    width: 100%;   
    background: #ccc;
    top: 40px;
    left:10px;
    text-align: center;
  }
  .menucabe nav ul li{
    display: block;
  }
  .menucabe nav ul li a{
    font-size: 20px;
  }
  .menucabe nav ul li a.active, a:hover{
    background: none;
    color: #0082e6;
  }

}  


/* End nav bar*/

.parceiros{
  margin: 0;
  margin-top: 10px;
  padding: 0;
  box-sizing: border-box;
  width: 100%; 
  height: 604px; 
  background: #0A3D62;
   
}

.parceiros h1{
      font-family:'Fjalla One', sans-serif; 
      font-size: 30px;
      color: #fff;
      text-align: center;
      letter-spacing: 1.5px;
      padding-top: 20px;

}    
.parceiros h1::after{
      content: "";
      height: 1px;
      width: 440px;
      background-color: #fff;
      border-radius: 6px;
      position: relative;
      display: block;
      margin: auto;

}
.parceiros p{
      font-family:'Fjalla One', sans-serif; 
      font-size: 15px;
      color: #fff;
      text-align: center;
      letter-spacing: 1.5px;
      padding-top: 8px;
}
#slider {
  position: relative;
  width: 50%;
  height: 30vw;
  margin: 12px auto;
  font-family: 'Helvetica Neue', sans-serif;
  perspective: 1400px;
  transform-style: preserve-3d;
}
#slider img{
  width: 100%;
  height: 100%;
}

input[type=radio] {
  position: relative;
  top: 108%;
  left: 50%;
  width: 18px;
  height: 18px;
  margin: 0 15px 0 0;
  opacity: 0.4;
  transform: translateX(-83px);
  cursor: pointer;
}


input[type=radio]:nth-child(5) {
  margin-right: 0px;
}

input[type=radio]:checked {
  opacity: 1;
}

#slider label {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  color: white;
  font-size: 70px;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 400ms ease;
}

#slide1 {
  background: tomato;
}

#slide2 {
  background: yellowgreen;
}

#slide3 {
  background: dodgerblue;
}

#slide4 {
  background: slateblue;
}

#slide5 {
  background: violet;
}


/* Slider Functionality */

/* Active Slide */
#s1:checked ~ #slide1, #s2:checked ~ #slide2, #s3:checked ~ #slide3, #s4:checked ~ #slide4, #s5:checked ~ #slide5 {
  box-shadow: 0 13px 26px rgba(0,0,0, 0.3), 0 12px 6px rgba(0,0,0, 0.2);
  transform: translate3d(0%, 0, 0px);
}

/* Next Slide */
#s1:checked ~ #slide2, #s2:checked ~ #slide3, #s3:checked ~ #slide4, #s4:checked ~ #slide5, #s5:checked ~ #slide1 {
  box-shadow: 0 6px 10px rgba(0,0,0, 0.3), 0 2px 2px rgba(0,0,0, 0.2);
  transform: translate3d(15%, 0, -100px);
}


/* Next to Next Slide */
#s1:checked ~ #slide3, #s2:checked ~ #slide4, #s3:checked ~ #slide5, #s4:checked ~ #slide1, #s5:checked ~ #slide2 {
  box-shadow: 0 1px 4px rgba(0,0,0, 0.4);
  transform: translate3d(30%, 0, -250px);
}

/* Previous to Previous Slide */
#s1:checked ~ #slide4, #s2:checked ~ #slide5, #s3:checked ~ #slide1, #s4:checked ~ #slide2, #s5:checked ~ #slide3 {
  box-shadow: 0 1px 4px rgba(0,0,0, 0.4);
  transform: translate3d(-30%, 0, -250px);
}

/* Previous Slide */
#s1:checked ~ #slide5, #s2:checked ~ #slide1, #s3:checked ~ #slide2, #s4:checked ~ #slide3, #s5:checked ~ #slide4 {
  box-shadow: 0 6px 10px rgba(0,0,0, 0.3), 0 2px 2px rgba(0,0,0, 0.2);
  transform: translate3d(-15%, 0, -100px);
}

/* YouTube Link */
.youtube-link {
  position: absolute;
  bottom: 50px;
  width: 150px;
  left: 50%;
  margin-left: -75px;
  padding: 5px;
  font-weight: 700;
  color: coral;
  background: navy;
  text-align: center;
  border-radius: 0.2em;
}

/*Start slider*/

.slider{
 position: relative;
    text-align: center;
}

.slider .carousel-item{
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.slider .carousel-one{
    background-image: url("../img/fraude.jpg");
}
.slider .carousel-two{
    background-image: url("../img/fraudes-em-meios-de-pagamento.png");
}
.slider .carousel-three{
    background-image: url("../img/prevencao-fraudes-no-comercio-eletronico-1068x580.jpg");
}
  
.slider .carousel-inner .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
}


.slider .carousel-indicators li{
    height: 8px;
    cursor: pointer;
}

.slider .carousel-inner .caption{
    position: absolute;
    z-index: 3;
    top:30%;
    left: 50%;
    transform: translate(-50%,-05%);
    color: #fff;
    font-size: 45px;
    width:100%;
    
}
.slider .carousel-inner .caption h1{
       font-size: 55px;
}
.slider .carousel-inner .caption p{
   font-size: 40px;
    font-weight: 600;
}
.slider .carousel-inner .caption .serv{
    background-color: red;
    border: 1px solid red;
    border-radius: 25px;
    padding: 10px 20px;
        font-size: 20px;
    color: #FFF;
    text-decoration: none;
}
.slider .carousel-inner .caption .learn{
    border-radius: 25px;
    padding: 10px 20px;
    color:#FFF;
     border: 1px solid #fff;
        font-size: 20px;
    color: #FFF;
    text-decoration: none;
}
.slider .carousel-inner .caption .learn:hover{
    background-color: red;
    border: 1px solid red;
}
@media(max-width:800px){
    .slider .carousel-inner .caption .serv{
        font-size: 16px;
    }
    .slider .carousel-inner .caption .learn{
        font-size: 16px;
    }
    .slider .carousel-inner .caption h1{
       font-size: 35px;
}
.slider .carousel-inner .caption p{
   font-size: 30px;
}
}

/*End slider*/

/* section about*/

.about{
     background-color:#f3f3f3;
    padding: 45px;    
}
.about h1 ,.services h1,.faq h1,.team h1,.protfolio h1,.Pricing h1,.latest-post h1,.contact-us h1{
    text-align: center;
    color:#4a4a4a;
}
.about hr ,.services hr,.faq hr ,.team hr,.protfolio hr,.Pricing hr,.latest-post hr,.contact-us hr{
      width: 140px;
    background-color: #4a4a4a;
    margin-bottom: 40px;
    border-width: unset;
}
.about img{
     width: 100%;
    height: 100%; 
    object-fit: cover;
}
.about h6{
    text-transform: uppercase;
    font-weight: bold;
    color:#4a4a4a;
    margin-top: 10px;
}
.about ul{
    line-height: 30px;
    list-style-type: none;
}
.about ul li:before{
    content: "\f00c";
      font-family: FontAwesome;
    color:#3ec1d5;
    margin-right: 10px;
}
.about img{
    margin-bottom: 20px;
}
/* end section about*/

/* start section services */
.services{
    padding: 30px;
    text-align: center;
     color:#4a4a4a;
}
.services i{
    font-size: 35px;
   
}

.services .title{
    font-size: 26px;
    margin-top: 10px;
}
.services .desc{
    font-size: 14px;
    margin-bottom: 40px;
}
.services .item:hover :first-child ,.services .item:hover :nth-child(2){ 
    color:#3ec1d5;
}
.services .item .title , .services .item i {
    transition: 0.5s;
}


/* start prog*/

.prog .box {
    
}

.prog .chart {
    width: 100%;
    text-align: center;
    color: #3ec1d5;
    font-size: 39px;
    font-weight: bold;
    margin: 0 auto;
    position: relative;
}
.prog .chart span{
  position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.prog ,.our,.working{
    background-image: url(../img/background/bg1.jpg);
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}
.prog .overbg {
    padding: 30px;
}
.prog .overbg , .our .overbg ,.working .overbg{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
}
.prog p{
    color: #FFF;
    font-size: 30px;
    font-weight: 400;
}


/*end prog*/


/* start faq*/
.faq{
    padding: 40px;
}

.faq .tab-content{
    border:1px solid #dee2e6;
    border-top: none;
    padding: 15px;
}

.faq .tab-content span{
       display: block;
    font-size: 27px;
    margin: 6px 0 6px 0;
    
}
.faq .nav p{
    font-size:15px;
}
.faq .nav a{
    font-size: 19px;
    color:#3ec1d5;
    
}


.faq .card{
border: none;    
}

.faq .card .card-header{
    padding: 0;
    background-color: #FFF;
    margin-bottom: 5px;
    border: 1px solid #dee2e6;
    height: 37px;
}
.faq .accordion{
        margin-bottom: 15px;
}
.faq .card button{
    width: 100%;
    line-height: 30px;
    text-align: left;
        font-size: 16px;
    font-weight: 600;
       padding: 0px 0px 0px 40px;
     transition: 0.3s;
   
}
.faq .card button:focus{
    color:#3ec1d5;
}

.faq .card button span{
    font-size: 23px;
    font-weight: bold;
    transition: 0.3s;
    position: absolute;
    margin-left: -30px;
}
.faq .card button:focus span{
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
   
}

.faq .card .card-body{
    font-size: 15px;
}



/* end faq*/

/*       start our ebsiness */
.our .overbg{
        padding: 90px 10px 90px 10px;
}
.our .subscribe{
    color:#FFF;
}
.our .subscribe h1{
        font-weight: 500;
}
.our .subscribe p{
        font-size: 18px;
    font-style: italic;
}
.our .input-group
{
        width:45%;
    margin:30px auto;
}
.our .input-group input{
    background-color: #3330;
    border-radius: 20px;
    height: 45px;
    color:#FFF;
}
.our .input-group button{
        border-radius: 20px;
    width: 145px;
    height: 100%;
    background-color:#3ec1d5;
    font-size: 20px;
    border: 1px solid #FFF;
    border-left: none;
    transition: .3s;
    font-weight: bold;
}

.our .input-group button:hover{
    color:#3ec1d5;
     background-color:#fff;   
}
.our .input-group input:focus{
    box-shadow:none;
    border-color: #FFF;
}

/*       end our ebsiness */

/* Start our team*/
.team{
    padding: 35px 0 55px 0;
      text-align: center;
    margin-top: 50px;
}
.row{
    margin: 0;
    padding: 0;
}
.team .parent-item{
    padding:8px;

}
.team .item{
    position: relative;
    border: 1px solid #cacaca;
    padding: 0px;
    transition: 3s;
    height: 100%;
}

.team .item:hover .overlay{
    opacity: 1;
}
.team .item:hover .icon{
    top:50%;
    opacity: 1;
}
.team .item img{
    width: 100%;
    height: 80%;
}

.team .item .icon{
    position: absolute;
top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
    transition: 1s;
    width: 100%;
    opacity: 0;
}
.team .item .overlay{
     position: absolute;
  top: 0;
  opacity: 0;
     height: 80%;
    top:0%;
    bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.7);
    cursor: pointer;
}
.team .item .icon i{
    color: #FFF;
    border: 1px solid #FFF;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    cursor: pointer;
    margin-left: 5px;
    transition: .5s;
    
}
.team .item .icon i:hover{
    background-color:#3ec1d5; 
}

.team p{
        font-size: 15px;
        margin-top: 5px;
        margin-bottom: 0px;
        color: #808080;
    
}
.team span{
    color: #808080;
}


/* end our team*/

/* start working*/
.working {
   color:#FFF;
}

.working img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.working .container-fluid{
    padding: 0;
}
.working  .item{
    padding: 0;
}

.working .item .contact{
    width:100%;
    height: 100%;
        padding: 65px 10px 20px 10px;
}
.working .item .contact p{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
}
.working .item .contact button{
 margin-top: 20px;
    width: 30%;
    color: #FFF;
    border-radius: 20px;
    font-size: 20px;
    border-color: #FFF;
    transition: 0.3s;
}
.working .item .contact button:hover{
    background-color:#3ec1d5;
}   

/* end working*/

/* start portfolio*/
.protfolio{
     padding: 50px 0 55px 0;
    position: relative;
}

.protfolio ul li{
    list-style: none;
    display: inline-block;
    margin: 0 10px 20px 0px;
}
.protfolio ul li a{
    display: block;
        padding: 5px 20px;
    text-decoration: none;
    border: 1px solid #333;
    border-radius: 20px;
    color: #333;
    transition: 0.5s;
}
.protfolio ul li a:hover{
    background-color:#3ec1d5;
    border-color: #3ec1d5;
    color:#FFF;
}
.protfolio ul .active > a{
     background-color:#3ec1d5;
    border-color: #3ec1d5;
    color:#FFF;
}

.protfolio .projects .card {
    margin-bottom: 15px;
}
.protfolio .projects .card img{
    width: 100%;
}
.protfolio .projects .card .overlay{
     position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
     height: 70%;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.8);
    cursor: pointer;
    text-align: center;
}
.protfolio .projects .card:hover  .overlay{
    opacity: 1;
    height: 100%;
}
.protfolio .projects .card .overlay .title{
    position: absolute;
    top: 50%;
      left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
    transition: 1s;
    width: 100%;
    color:#fff;
}
.protfolio .projects .card .overlay .title h3{
    color:#dedede;
    cursor: pointer;
    text-transform: uppercase;
}
.protfolio .projects .card .overlay .title h3:hover
{
    color:#FFF;
}
@media (max-width: 780px){
    .protfolio ul li a{
        font-size: 13px;
    }
}
/* end pro*/
/* start Pricing*/
.Pricing{
    background-color:#f3f3f3;
    padding: 30px 0 50px 0;
}

.Pricing .item{
        background-color: #FFF;
    text-align: center;
    padding: 30px 20px 30px 20px;
    border: 1px solid #c3c3c3;
     position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}
.Pricing .item div{
    border-bottom: 1px solid #c3c3c3;
    width: 100%;
    display: inline-block;
    height: 35px;
    color: #676767;
   
}
.Pricing .item .title{
   font-weight: bold;
    font-size: 27px;
    color: #2b2b2b;  
}
   
.Pricing .item .salary{
        margin: -18px 0px 25px 0px;
    font-weight: bold;
     color: #2b2b2b;  
}
.Pricing .item span{
    float: left;
}
.Pricing .item i{
    float: right;
}
.Pricing .item  .fa-times{
    
    color: #b14040;
}
.Pricing .item  .fa-check{
    background-color: #FFF;
    text-align: center;
    color:#3ec1d5;
}
.Pricing .item button{
    margin-top: 25px;
    border-radius: 20px;
    text-transform: uppercase;
    padding: 9px 30px 9px 30px;
    transition: 0.5s;
}
.Pricing .item button:hover{
    background-color: #FFF;
    color:#333;
    
}
.Pricing .item .centerBtn{
       background-color:#3ec1d5 ;
    border: 1px solid #3ec1d5;
}
.Pricing .item .sale{
       height: auto;
    border: none;
    z-index: 99;
    position: absolute;
    top: 20px;
    float: left;
    width: 35%;
    left: -20px;
    transform: rotate(-45deg);
}
.Pricing .item .sale p{
    background-color:#3ec1d5;
    color:#FFF;
}
/* End Pricing*/

/*start latest post*/

.latest-post{
    padding:50px;
}

.latest-post .card-head{
        margin: -10px 0px 10px 0;
}
.latest-post .card-head span{
        margin: 0px 5px 0px 5px;
}
.latest-post  img{
    width:100%;
}

.latest-post .card-body h4{
 color: #757575;
    font-size: 23px;
}

.latest-post .card{
    margin-bottom: 20px;
}

.latest-post .card-body p{
    color: #5f5d5d;
    line-height: 1.4;
}

.latest-post .card-body button{
       border-radius: 20px;
    transform: 0.5s;
}
.latest-post .card-body button:hover{
    background-color:#3ec1d5;
    color:#FFF;
    border:1px solid #3ec1d5;
}

/*end latest post*/

/*     start our business */
.our-business{
    background-color: #3ec1d5;
    padding: 30px;
    color:#FFF;
}
.our-business h3{
    display: inline-block;
    margin-right: 40px;
}
.our-business button{
    background-color: #FFF;
    color: #3ec1d5;
    border:2px solid #3ec1d5;
    border-radius: 20px;
    padding: 10px 30px 10px 30px;
    margin-left: 15px;
    transition: 0.5s;
    font-weight: bold;
}
.our-business button:hover{
     background-color: #3ec1d5;
    color: #fff;
    border:2px solid #fff;
}

/*     End our business */
/*   start contact-us */
.contact-us{
    padding: 30px 0 50px 0;
}

.contact-us .items p{
        line-height: 15px;
    font-size: 18px;
      color: #656565;
}
.contact-us .items i{
        font-size: 35px;
    border: 1px solid #656565;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    line-height: 60px;
    margin-bottom: 25px;
    color: #656565;
    transition: 0.5s;
}

.contact-us .items:hover i{
    background-color: #3ec1d5;
    color:#FFF;
    border-color:#3ec1d5;
}
.contact-us form button{
    font-weight: 700;
    border-radius: 20px;
    margin-top: 15px;
    padding: 10px 25px 10px 25px;
    transition: 0.5s;
}
.contact-us form button:hover{
    background-color:#3ec1d5;
    border-color: #3ec1d5;
    color:#FFF;
}
.contact-us .row{
    margin-top: 20px;
}
/*   End contact-us */


/* NOVO FOOOTER*/

footer{
    height: 100px;
    background-color: #CC0000;
    padding: 30px;
    margin-top: 320px;
}
 .copyright{
          background-color: #f1f1f1;
    text-align: center;
    padding: 15px;
    width: 100%;
     color:#5d5d5d;
}
.copyright p{
    margin: 0;
}
.copyright span{
  color:#3ec1d5; 
}
/*   End footer */




/************ start button scroll up *********/
.topbtn {
   
    position: fixed;
    bottom: 30px;
    right: 30px;
    font-size: 22px;
    width: 45px;
    height: 45px;
    z-index: 999;
    border-radius: 50%;
    background: #FFF;
    border: none;
    color: #333;
    text-align: center;
    cursor: pointer;
    display: none;
    box-shadow: inset 0 0px 8px rgba(0,0,0,0.5);
}

.topbtn i{
    line-height: 45px;
}
/************ End button scroll up *********/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
footer{
  margin: 0;
  padding: 0;
  color: #d9d9d9;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.content1{
  position: relative;
  margin: 130px auto;
  text-align: center;
  padding: 0 20px;
}
.content1 .text{
  font-size: 2.5rem;
  font-weight: 600;
  color: #202020;
}
.content1 .p{
  font-size: 2.1875rem;
  font-weight: 600;
  color: #202020;
}
footer{  
  bottom: 0px;
  width: 100%;
  height: 100%;/* valor antigo 323px*/
  background: #111;
}
.main-content{
  display: flex;
}
.main-content .box{
  flex-basis: 50%;
  padding: 10px 20px;
}
.box h2{
  font-size: 1.125rem;
  font-weight: 600;
  text-transform: uppercase;
}
.box .content{
  margin: 20px 0 0 0;
  position: relative;
}
.box .content:before{
  position: absolute;
  content: '';
  top: -10px;
  height: 2px;
  width: 100%;
  background: #1a1a1a;
}
.box .content:after{
  position: absolute;
  content: '';
  height: 2px;
  width: 15%;
  background: #f12020;
  top: -10px;
}
.left .content p{
  text-align: justify;
}
.left .content .social{
  margin: 20px 0 0 0;
}
.left .content .social a{
  padding: 0 2px;
}
.left .content .social a span{
  height: 40px;
  width: 40px;
  background: #1a1a1a;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.3s;
}
.left .content .social a span:hover{
  background: #f12020;
}
.center .content .fas{
  font-size: 1.4375rem;
  background: #1a1a1a;
  height: 45px;
  width: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  transition: 0.3s;
  cursor: pointer;
}
.center .content .fas:hover{
  background: #f12020;
}
.center .content .text{
  font-size: 1.0625rem;
  font-weight: 500;
  padding-left: 10px;
}
.center .content .phone{
  margin: 15px 0;
}
.right form .text{
  font-size: 1.0625rem;
  margin-bottom: 2px;
  color: #656565;
}
.right form .msg{
  margin-top: 10px;
}
.right form input, .right form textarea{
  width: 100%;
  font-size: 1.0625rem;
  background: #151515;
  padding-left: 10px;
  border: 1px solid #222222;
}
.right form input:focus,
.right form textarea:focus{
  outline-color: #3498db;
}
.right form input{
  height: 35px;
}
.right form .btn{
  margin-top: 10px;
}
.right form .btn button{
  height: 40px;
  width: 100%;
  border: none;
  outline: none;
  background: #f12020;
  font-size: 1.0625rem;
  font-weight: 500;
  cursor: pointer;
  transition: .3s;
}
.right form .btn button:hover{
  background: #000;
}
.bottom center{
  padding: 5px;
  font-size: 0.9375rem;
  background: #151515;
}
.bottom center span{
  color: #656565;
}
.bottom center a{
  color: #f12020;
  text-decoration: none;
}
.bottom center a:hover{
  text-decoration: underline;
}
@media screen and (max-width: 900px) {
  footer{
    position: relative;
    bottom: 0px;
  }
  .main-content{
    flex-wrap: wrap;
    flex-direction: column;
    background: #111;
  }
  .main-content .box{
    margin: 5px 0;
  }  
}

/*----------------------------- COMEÇO PAGINA CONTATO ------------------------*/
.localizacao{
    box-sizing: border-box;
    padding: 0;
    margin: 15px 0;
    font-family: 'Open Sans';
  line-height: 1.5;
}

.contactlocl-bglocl{
    height: 40vh;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)), url(../img/contact-bg3.jpg);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contactlocl-bglocl h3{
    font-size: 2.3rem;
    font-weight: 400;
}
.contactlocl-bglocl h2{
    font-size: 3rem;
    text-transform: uppercase;
    padding: 0.4rem 0;
    letter-spacing: 4px;
}
.linelocl div{
    margin: 0 0.2rem;
}
.linelocl div:nth-child(1),
.linelocl div:nth-child(3){
    height: 3px;
    width: 70px;
    background: #f7327a;
    border-radius: 5px;
}
.linelocl{
    display: flex;
    align-items: center;
}
.linelocl div:nth-child(2){
    width: 10px;
    height: 10px;
    background: #f7327a;
    border-radius: 50%;
}
.textlocl{
    font-weight: 300;
    opacity: 0.9;
}
.contactlocl-bglocl .textlocl{
    margin: 1.6rem 0;
}
.contactlocl-bodylocl{
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 1rem;
}
.contactlocl-infolocl{
    margin: 2rem 0;
    text-align: center;
    padding: 2rem 0;
}
.contactlocl-infolocl span{
    display: block;
}
.contactlocl-infolocl div{
    margin: 0.8rem 0;
    padding: 1rem;
}
.contactlocl-infolocl span .fas{
    font-size: 2rem;
    padding-bottom: 0.9rem;
    color: #f7327a;
}
.contactlocl-infolocl div span:nth-child(2){
    font-weight: 500;
    font-size: 1.1rem;
}
.contactlocl-infolocl .textlocl{
    padding-top: 0.4rem;
}
.contactlocl-formlocl{
    padding: 2rem 0;
    border-top: 1px solid #c7c7c7;
}
.contactlocl-formlocl form{
    padding-bottom: 1rem;
}
.formlocl-controllocl{
    width: 100%;
    border: 1.5px solid #c7c7c7;
    border-radius: 5px;
    padding: 0.7rem;
    margin: 0.6rem 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    outline: 0;
}
.formlocl-controllocl:focus{
    box-shadow: 0 0 6px -3px rgba(48, 48, 48, 1);
}
.contactlocl-formlocl form div{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.6rem;
}
.sendlocl-btnlocl{
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    background: #f7327a;
    border: none;
    border-radius: 5px;
    padding: 0.7rem 1.5rem;
    cursor: pointer;
    transition: all 0.4s ease;
}
.sendlocl-btnlocl:hover{
    opacity: 0.8;
}
.contactlocl-formlocl > div img{
    width: 85%;
}
.contactlocl-formlocl > div{
    margin: 0 auto;
    text-align: center;
}

.sociallocl-linkslocl{
    display: flex;
    justify-content: center;
}
.sociallocl-linkslocl a{
    text-decoration: none;
    width: 40px;
    height: 40px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.4rem;
    transition: all 0.4s ease;
}
.sociallocl-linkslocl a:hover{
    color: #f7327a;
    border-color: #f7327a;
}

@media screen and (min-width: 768px){
    .contactlocl-bglocl .textlocl{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .contactlocl-infolocl{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 992px){
    .contactlocl-bglocl .textlocl{
        width: 50%;
    }
    .contactlocl-formlocl{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
}

@media screen and (min-width: 1200px){
    .contactlocl-infolocl{
        grid-template-columns: repeat(4, 1fr);
    }
}
/*-----------------------------FINAL PAGINA CONTATO --------------------------*/

/*-----------------------------INICIO PAGINA EMPRESA --------------------------*/

/* - começo coluna 1 -*/
.empre{
  display: flex;
  width: 96%;  
  margin: 10px auto;
}
.my-flex-containeremp {
  display: flex;
  width: 100%;
  height: 220px; 
  background-color: #eee;
}

.my-flex-item{
  text-align: center;
  font-size: 3em;
  background-color: #333;
  color: white;
  margin: 5px;
  flex: 1;
}
.text-block {
  position: relative;
  width: 100%;
  height: 70px;
  top: -220px;
  bottom: 0px;  
  background-color: black;
  opacity: 0.7;
}
.text-block h4{
  font-family: Roboto;
  text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    padding: 14px 14px 0px 14px;
    margin-bottom: 0px; 
    opacity: 0.4; 
}
.text-block p{
  font-size: 15px;  
  font-family: Roboto, serif;
  margin-top: 8px;
   color: #bca474;

}
/* - fim coluna 1 empresa -*/

/* - começo coluna 2 empresa -*/
.pagsection{
  width: 96%;
  min-height: 80vh;
  background-color: #eee;
  margin: 10px auto;
}

.pagcontainer{
  width: 98%;
  display: block;
  margin: auto;
  padding-top: 40px;
}
.pagcontent-section{
  float: left;
  width: 45%;
}
.pagimage-section{
  float: right;
  width: 50%;
}
.pagimage-section img{
  width: 100%;
  height: auto;
}
.pagcontent-section .pagtitle h1{
  margin-bottom: 20px;
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
}
.pagcontent-section .pagcontent h3{
  margin-top: 10px;
  color: #5d5d5d;
  font-size: 21px;
}
.pagcontent-section .pagcontent p{
  display: inline-block;
  text-align: justify;
  margin-top: 0px;
  font-family: sans-serif;
  font-size: 17px;
  line-height: 1.5;
   
}

.skills button{
  font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-align: center;
    letter-spacing: 2px;
    border: none;
    border-radius: 20px;
    padding: 8px;
    width: 120px;
    background-color: red;
    color: white;
    cursor: pointer;
}
.skills button:hover{
    transition: 1s;
    background-color: #111;
    color: #fff;
}

@media screen and (max-width: 768px){
  .pagcontainer{
  width: 98%;
  display: block;
  margin: auto;
  padding-top: 50px;
}
.pagcontent-section{
  float: none;
  width: 100%;
  display: block;
  margin:auto;
}
.pagimage-section{
  float: none;
  width: 100%;
}
.pagimage-section img{
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.skills button{
  text-align: center;
}
.skills button a{ 
  padding: 9px 30px;  
}

}

.pgempmen{
  width: 100%;
  height: 650px;
  padding: 0;
    margin: 0;
    background-color: #12172b;
  
}
.pgempmencontainer{
   margin: 20px 40px;
     color: white;
}
/* - fim coluna 2-*/

/*-----------------------------FINAL PAGINA empresa---------------------------*/

/*-----------------------------INICIO PAGINA SERVIÇOS --------------------------*/

span{
    display: inline-block;
    text-decoration: none;
    color: inherit;
  }
  .section-head{
    margin-bottom: 60px;
  }
  .section-head h4{
    position: relative;
    padding: 0;
    color:#f91942;
    line-height: 1;
    letter-spacing: 0.3px;
    font-size:34px;
    font-weight:700;
    text-align: center;
    text-transform: none;
    margin-bottom: 30px;
  }
  .section-head h4::before{
    content:'';
    width:60px;
    height:3px;
    background:#f91942;
    position:absolute;
    bottom:-10px;
    left:0;
    right:0;
    margin:0 auto;
  }
  .section-head h4 span{
    font-weight: 700;
    padding-bottom: 5px;
    color:#2f2f2f;
  } 
  .section-head p{
    color:#818181;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
  }
  .item{
    background:#fff;
    text-align: center;
    padding:30px 25px;
    box-shadow: 0 0 25px rgba(0,0,0,0.07);
    border-radius: 20px;
    margin-bottom: 30px;
    border:5px solid rgba(0,0,0,0.07);
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover{
    background:#f91942;
    box-shadow: 0 8px 20px 0 rgba(0,0,0,0.2);
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover .item,
  .item:hover span.icon{
    background:#fff;
    border-radius: 10px;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover h6,
  .item:hover p{
    color:#fff;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item .icon{
    font-size:40px;
    margin-bottom: 25px;
    color:#f91942;
    width:90px;
    height:90px;
    line-height: 96px;
    border-radius: 50px;
  }
  .item .feature_box_col_one{
    background:rgba(247,198,5,0.2);
    color:#f91942;
  }
  .item .feature_box_col_two{
    background: rgba(255, 77, 28, 0.15);
    color:#f91942;
  }
  .item .feature_box_col_three{
    background:rgba(0,147,38,0.15);
    color:#f91942;
  }
  .item .feature_box_col_four{
    background:rgba(0,108,255,0.15);
    color:#f91942;
  }
  .item .feature_box_col_five{
    background:rgba(146,39,255,0.15);
    color:#f91942;
  }
  .item .feature_box_col_six{
    background:rgba(23,39,246,0.15);
    color:#f91942;
  }
  .item p{
    font-size: 15px;
    line-height: 26px;
  }
  .item h6{
    margin-bottom: 20px;
    color:#2f2f2f;
  }


/*-- fim coluna 1 serviços --*/



/*-- começo coluna 2 serviços --*/
.sc2{   
    outline: none;
    font-family: 'Poppins', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #1a1a1d;
}
.sc2container{
    width: 1100px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    grid-gap:15px;
    margin: 0 auto;
}
.sc2container .sc2card{
    position: relative;
    width: 300px;
    height: 400px;
    margin: 0 auto;
    background: #fff;
    transition: 0.5s;
}
.sc2container .sc2card:hover{
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.2);
}
.sc2container .sc2card .sc2face{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sc2container .sc2card .sc2face.sc2face1{
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
    background: #fff;
    color: #c3073f;
}
.sc2container .sc2card .sc2face.sc2face1 h2{
    margin-top: 60px;
}
.sc2container .sc2card .sc2face.sc2face1 a{
    display: inline-block;
    padding: 5px 10px;
    margin-top: 20px;
    text-decoration: none;
    color: #c3073f;
    border: 2px solid #c3073f;
    transition: 0.5s;
}
.sc2container .sc2card .sc2face.sc2face1 a:hover{
    color: #fff;
    background: #c3073f;
}
.sc2container .sc2card .sc2face.sc2face2{
    background: #c3073f;
    transition: 0.5s;
}
.sc2container .sc2card:hover .sc2face.sc2face2{
    height: 80px;
    width: 80px;
    border-radius: 50%;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
    border: 2px solid #c3073f;
}
.sc2container .sc2card .sc2face.sc2face2 h2{
    margin: 0px;
    padding: 0;
    font-size: 10em;
    color: #fff;
    transition: 0.5s;
}
.sc2container .sc2card:hover .sc2face.sc2face2 h2{
    color: #c3073f;
    font-size: 2em;
}

/*-- fim coluna 2 -*/

/*-- começo coluna 3 -*/
.containerhemp{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1100px;
}

.containerhemp h1{ 
    font-size: 32px;   
    color: #000;
    font-family: 'Dosis', sans-serif;
    text-align: center;
    letter-spacing: 1.5px;
    padding-top: 20px;    
  }

.containerhemp h1::after {
    content: "";
    height: 4px;
    width: 400px;
    background-color: #ccc;
    border-radius: 6px;
    position: relative;
    display: block;
    margin: auto;
}

.containerprodq {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.containerprodq .boxprodq{
    background: #000;
    width: 300px;
    height: 300px;
    border: 1px solid #ccc;    
    margin: 10px;
    position: relative;
}

.containerprodq .boxprodq .imgboxprodq{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.containerprodq .boxprodq .imgboxprodq img{
    width: 100%;
    height: 100%;   
    transition:  transform 2s;
}
.containerprodq .boxprodq:hover .imgboxprodq img{
    transform: scale(1.4)
}

.containerprodq .boxprodq .infoprodq{
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    background: rgba(0,0,0, .5);
    color: #ffffff;
    border: 1px solid #f1c40f;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    transform: scaleX(0);
    transition: .6s;
}
.containerprodq .boxprodq:hover .infoprodq{
transform: scaleX(1)
}

.containerprodq .boxprodq .infoprodq a{
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #f1c40f;
    padding: 5px 20px;
    margin-top: 15px;
    border-radius: 3px;
}
.containerprodq .boxprodq .infoprodq a:hover{
    background: #f1c40f;
}

 .infoprodq p{
    margin-top: 15px;
    margin-bottom: 20px;   
}
.empreprod{
  margin: 20px 0 0 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
.empreprod{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;  
}




/*-- final coluna 3 -*/

/*-----------------------------FIM PAGINA SERVIÇOS --------------------------*/

/*-----------------------------INICIO PAGINA FRAUDE --------------------------*/

/*-- começo coluna 1 fraudes --*/

.fraucol1{

    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    margin-top: -70px;
    height: 50vh;
}
.frc1container{
    position: relative;
    top: 180px;
    left: 50%;
    overflow: hidden ;
    transform: translate(-50%,-50%);
    width: 96%;
    height: 200px;
    background: #fff;
    color: #555;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    /* border: 2px solid #555; */
    box-shadow: 0 0 15px 8px rgba(0, 0, 0, 0.2);
}
.frc1content{
    width: 100%;
    height: 100%;
}
.frc1content h2{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 2em;
    font-weight: 900;
    color: #c3073f;
}
.frc1content p{
    text-align: justify;
    margin: 0 10px;
}
/* curtain effect start here  */
.frc1curtains{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.frc1curtains::after{
    content: '';
    position: absolute;
    left: 0;
    width: 50%;
    background: url(../img/1111_2.jpg);
    background-size: 100%;
    height: 100%;
    transform: translateX(0);
    transition: 1s;
}
.frc1curtains:hover::after{
    transform: translateX(-100%);
}
.frc1curtains:hover::before{
    transform: translateX(100%);
}
.frc1curtains::before{
    content: '';
    position: absolute;
    right:  0;
    width: 50%;
    background: url(../img/1112-2.jpg);
    background-size: 100%;
    height: 100%;
    transition: 1s;
    transform: translateX(0);
}

@media (max-width: 1050px){
  .fraucol1 {
    flex-direction: column;
    width: 100%;
    margin-bottom:-30px;
  }

  .frc1container{    
    height: 240px;  
}

    .frc1curtains::after{
    content: '';
    position: relative;
    left: 0;
    width: 50%;
    background: url(../img/1111_2.jpg);
    background-size: 100%;
    height: 100%;
    transform: translateX(0);
    transition: 1s;
}

.frc1curtains::before{
    content: '';
    position: relative;
    right:  0;
    width: 50%;
    background: url(../img/1112-2.jpg);
    background-size: 100%;
    height: 100%;
    transition: 1s;
    transform: translateX(0);
}

.frc1content h2{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 200;
    color: #c3073f;
}

.frc1content p{
    text-align: justify;
    font-size: 14px;
    margin: 0;
}
   
  }

/*-- fim coluna 1 fraudes --*/


/*-- começo coluna 2 fraudes --*/


.frcl2container {  
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.frcl2container .frcl2card {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 100px 0;
}
.frcl2container .frcl2card:nth-child(odd) {
  flex-direction: row;
}
.frcl2container .frcl2card:nth-child(even) {
  flex-direction: row-reverse;
  text-align: right;
}
.frcl2container .frcl2card:nth-child(even) .frcl2imgBx {
  left: -25px;
}

.frcl2container .frcl2card .frcl2imgBx {
  position: relative;
  left: 25px;
  width: 500px;
  height: 400px;
  z-index: 1;
}
.frcl2container .frcl2card .frcl2imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.frcl2container .frcl2card .frcl2contentBx {
  position: relative;
  right: 25px;
  width: 760px;
  height: 400px;
  background: #c3073f;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 60px 20px 100px;
}
.frcl2container .frcl2card:nth-child(even) .frcl2contentBx {
  right: -25px;
  padding: 20px 100px 20px 60px;
}

.frcl2container .frcl2card .frcl2contentBx:before {
  content: "";
  position: absolute;
  top: -50px;
  bottom: -50px;
  left: 0;
  right: 0;
  background: #c3073f;
  z-index: -1;
}

.frcl2container .frcl2card .frcl2contentBx h2 {
  font-size: 30px;
  color: #fff;
}
.frcl2container .frcl2card .frcl2contentBx p {
  margin-top: 10px;
  color: #fff;
}
.frcl2container .frcl2card .frcl2contentBx a {
  display: inline-block;
  margin-top: 15px;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  border: 1px solid #fff;
}

@media (max-width: 1000px) {
  .frcl2container .frcl2card {
    flex-direction: column;
    max-width: 350px;
    margin: 25px 25px;
  }
  .frcl2container .frcl2card .frcl2imgBx {
    width: 100%;
    height: 250px;
    left: 0;
  }
  .frcl2container .frcl2card .frcl2contentBx {
    width: 100%;
    height: auto;
    right: 0;
    padding: 30px;
    text-align: center;
  }
  .frcl2container .frcl2card .frcl2contentBx:before {
    top: 0;
    bottom: 0;
  }
  .frcl2container .frcl2card:nth-child(even) .frcl2imgBx {
    left: 0;
  }
  .frcl2container .frcl2card:nth-child(even) .frcl2contentBx {
    right: 0;
    padding: 30px;
  }
}

/*-- fim coluna 2 fraudes --*/


/*-- Começo coluna 3 fraude --*/

  #client-reviews{
    /*background: #f1f1f1f1;*/
    display: flex;
    padding: 20px 0;
    text-align: left;
    background: black;
    opacity: 0.8; 
  }

  .container{
    /* max-width: 1200px; */
    width: 80%;
    margin: auto;
    /* padding: 0 20px; */
  } 
  
  .testimonials{
    display: grid;
    grid-template-columns: 400px 700px;
  }

  .images img{
      width: 350px;
      height: 350px;
      border-radius: 50%;
      border: 1px solid rgb(223, 105, 105);
      transition: .3s ease-in;
    }

    .testimonial .fa{
      font-size:30px;
      font-weight: bold;
      padding-right: 9px ;
      color: #fff;
    }

  
    .team-members img{
      padding: 2px ;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      filter: grayscale(20%);
      transition: .3s;
      cursor: pointer;
    }

    img:hover{
      filter: grayscale(0);
      border:2px solid rgb(212, 88, 88);
    }

    .team-members{
      padding-top: 40px;
    }


    /* new edition */
    .testimonial {
      display: none;
     }
     
     .testimonial.active{
       display: block;
     }

     .testimonial h1{
      font-weight: 500;
      letter-spacing: 4px;
      text-transform: uppercase;
      font-size: 20px;
      color: #fff;
     }

     .testimonial p{
      font-weight: 200;
      letter-spacing: 2px;
      font-size: 16px;
      color: #fff;
     }

     .description{
      letter-spacing: 2px;
      color: #fff;
      /* font-size: 1px; */
    }

@media (max-width: 1050px){
  #client-reviews{
    display: block;
    height: 140vh;
  }

  .container{
    /* max-width: 1200px; */
    width: 100%;
    margin:0;
    /* padding: 0 20px; */
  }

  .testimonials{
    display: grid;
    grid-template-columns: 20px 350px;    
  } 

  .images img{

      width: 300px;
      height: 300px;      
      margin-top: 96px;
     margin-left: 18px;   
  }

  .testimonial p{
    display: block;
    width: 86%;
      font-weight: 100;    
      font-size: 14px;
      text-align: justify;

  
     }


 .description{
      margin-top: 342px;
    }

  
  }